View Issue Details

IDProjectCategoryView StatusLast Update
0000738SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.10 
Target Version3.1.0Fixed in Version3.1.0 
Summary0000738: AbstractSymmetricEngine should call init() method of the SecurityService
DescriptionDoesn't cause any issues in core SymmetricDS. The init() method is for other implementations of the ISecurityService interface.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master cee942b4

2012-07-27 14:01:19

chenson

Details Diff
0000738: AbstractSymmetricEngine should call init() method of the SecurityService
0000738
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/AbstractSymmetricEngine.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/SecurityService.java Diff File

Issue History

Date Modified Username Field Change
2012-07-27 13:58 chenson New Issue
2012-07-31 08:44 chenson Status new => resolved
2012-07-31 08:44 chenson Fixed in Version => 3.1.0
2012-07-31 08:44 chenson Resolution open => fixed
2012-07-31 08:44 chenson Assigned To => chenson
2012-07-31 08:44 chenson Product Version => 3.0.10
2012-07-31 08:44 chenson Target Version => 3.1.0
2012-08-14 07:58 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6101
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master cee942b4